package com.avg.zaap.crashlibrary.publish.cap.http.boundary;

import java.util.Random;

/**
 * This class serves as the default boundary generator dependency factory.
 * <p>
 * Created by marek.osvald on 9.6.2016.
 */
public class BoundaryGeneratorFactory implements IBoundaryGeneratorFactory {

    @Override
    public Random getRandom() {
        return new Random();
    }

}
